QGIS Application - Bug report #3333
GdalTools: strange responsivenes of multiple files selector
2010-12-14 03:01 AM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No
Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 13393
Description

In Merge tool, but this might be also the case for other tools.

Compared to regular QGIS raster selector the selector in Merge is somewhat strange while selecting multiple rasters while dragging
mouse.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:40 AM - Paolo Cavallini
- Pull Request or Patch supplied set to No

- Affected QGIS version set to master
- Crashes QGIS or corrupts data set to No

See also #3869

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-12-31 01:24 AM - Paolo Cavallini
- Assignee changed from Giuseppe Sucameli to anonymous -

#6 - 2014-06-28 07:38 AM - Jiirgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2014-06-29 10:09 AM - Jiirgen Fischer
- Assignee deleted (anonymous -)

#8 - 2015-11-19 05:29 AM - Médéric RIBREUX
- Status changed from Open to Feedback

Hello, bug triage...
| have seen some differences between the QFileDialog of the main QGIS Raster selector and the GDALTools selectors but they have the same behaviour

in selection:
- on QGIS Raster selector, you can take files and move them from a directory to another. Same thing with GDALTools.
- on QGIS Raster selector, you can add/remove files by pressing Ctrl+click. Same thing with GDALTools.

- on QGIS Raster selector, you can select multiple files and drag them where you want. Same thing with GDALTools.

The only difference is that the QFileDialog in GDALTools doesn't look like a native file selector on MS-Windows (not the same shortcuts on the left). On
Debian, they are exactly the same.

What do you meant by "strange responsivenes of multiple files selector" ?

#9 - 2015-12-22 05:18 AM - Médéric RIBREUX

- Resolution set to worksforme

- Status changed from Feedback to Closed

Hello, bug triage...

| am closing this bug report for lack of feedback and because | can't find any "strange responsivenes" in Merge file dialog.

Feel free to reopen it with more explanations...
